<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>34</Number>
  <Web>https://www.amazon.com/dp/B0B9Q9XSXR</Web>
  <Volume>2019</Volume>
  <Summary>The planet Arakko is a new target for Arakkii pirate Sevyr Blackmore! But where there’s crime, there’s inevitably punishment. And that’s where X-FORCE comes in along with hired hands MAVERICK and the MERCS! But are even their combined forces up to the task of keeping these deadly warriors from overrunning the solar system?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9Q9XSXR], [RELDATE:2022-11-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
